MetacatUI - Task #6635

Story # 6598 (Resolved): Add Provenance to the DataCatalog and Metadata views
Show package content metadata in Metadatalndex View
12/17/2014 01:51 PM - Lauren Walker

Status: Resolved Start date: 12/17/2014
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.8.0 Spent time: 0.00 hour
Description

In the Metadatalndex View (metadata /#view page that is rendered from the Solr index values rather than HTML rendered by a view
service), which is used in the DataONE theme, display metadata about package contents other than the metadata, such as data
tables and images. This is similar to how the Metadata View currently displays data details now when they are described in the EML
"Other Entity" section.

History

#1 - 01/14/2015 10:41 AM - Lauren Walker
- Parent task set to #6598

#2 - 01/23/2015 04:31 PM - Lauren Walker
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0

The Metadatalndex view now adds a small amount of information about a data set by grabbing index values. This Data Details section has the
capacity to display a provenance chart next to it as well. The "Preview" button in the download contents table will scroll to this Data Details section.
